# Überblick API

### Links

👆Interaktive Dokumentation: <https://api.kontoflux.io>

📜 OpenAPI Spezifikation: <https://api.kontoflux.io/openapi.json>

[🧑‍🚀](https://emojipedia.org/astronaut) Postman Collection: <https://api.kontoflux.io/postman.json>

🌳 API-Root: <https://api.kontoflux.io/v1/>

### Verfügbarkeit

✅  Für alle Abonnements uneingeschränkt verfügbar.

### Authentifizierung

Zur Authentifizierung wird ein gültiger API-Key benötigt.

Erfahre hier wie du dir deinen API-Key erstellen kannst:

{% content-ref url="/pages/xVHiPs7nJcpyl0HhrSjk" %}
[Zugang zur API](/api/zugang-zur-api.md)
{% endcontent-ref %}

### Rate-Limits und Pagination

* Die Nutzung ist nicht auf ein monatliches Volumen beschränkt.
* Es liegt ein Rate-Limit von 100 Requests pro Minute vor.
* Pagination erfolgt über den **Offset** und **Limit** Parameter (Bei 100er Limit wäre Seite 2 Offset=100)
* Um die totale Menge der Daten zu erhalten ist bei jedem Request der **Header X-Total-Count** gesetzt. Nützlich um die maximale Anzahl an Pagination zu ermitteln.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.kontoflux.io/api/uberblick-api.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
